Ubuntu

Change logs for “bzr-git” source package in Lucid

  • bzr-git (0.4.3-1) unstable; urgency=low
    
      * New upstream release.
       + Supports 'bzr checkout'. Closes: #557295
    
    bzr-git (0.4.2-1) unstable; urgency=low
    
      * New upstream release.
      * Bump standards version to 3.8.3.
     -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Feb 2010 23:57:37 +0000
  • bzr-git (0.4.1-1) unstable; urgency=low
    
      * Bump standards version to 3.8.2.
      * New upstream release.
      * Depend on matching version of Dulwich. Closes: #537630
    
     -- James Westby <email address hidden>   Wed,  26 Aug 2009 11:19:09 +0100